.range-slider {
  margin-top: 6.333rem;
}

@media (max-width: 1440px) {
  .range-slider {
    margin-top: 4.333rem;
  }
}

@media (max-width: 1199px) {
  .range-slider {
    padding-top: 1.6666666667rem;
    padding-bottom: 1.6666666667rem;
    margin-top: 0;
    border-top: 1px solid #e3e0dd;
    padding-left: 1.4444444444rem;
    padding-right: 1.4444444444rem;
    margin-bottom: 0;
    margin-left: -1rem;
    margin-right: -1rem;
  }
}

.range-slider .noUi-horizontal {
  height: 0.167rem;
}

  .range-slider .noUi-horizontal .noUi-handle {
    width: 2.167rem;
    height: 1.667rem;
    border-radius: 20px;
    top: -13px;
    border: solid 6px #ffffff;
    background-color: #25316d;
  }

@media (max-width: 1199px) {
  .range-slider .noUi-horizontal .noUi-handle {
    width: 3.2222222222rem;
    height: 2.3333333333rem;
    top: -18px;
  }
}

@media (max-width: 575px) {
  .range-slider .noUi-horizontal .noUi-handle {
    width: 2.7777777778rem;
    height: 1.8888888889rem;
    top: -14px;
  }
}

.range-slider .noUi-handle {
  -webkit-box-shadow: none;
  box-shadow: none;
}

  .range-slider .noUi-handle:after, .range-slider .noUi-handle:before {
    display: none;
  }

.range-slider .noUi-connect {
  background-color: #25316d;
}

.range-slider .noUi-target {
  border: none;
}

.range-slider .noUi-base, .range-slider .noUi-connects {
  background-color: #ebe6e3;
}

.range-slider .range-slider-meta {
  margin-top: 0.611rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-size: 1rem;
  font-weight: 300;
}

@media (max-width: 1199px) {
  .range-slider .range-slider-meta {
    margin-top: 0.811rem;
  }
}

.range-slider .range-slider-top {
  margin-bottom: 1.566rem;
}

@media (max-width: 1440px) {
  .range-slider .range-slider-top {
    margin-bottom: 0.5rem;
  }
}

@media (max-width: 1199px) {
  .range-slider .range-slider-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media (max-width: 575px) {
  .range-slider .range-slider-top {
    margin-bottom: 1rem;
  }
}

.range-slider .range-slider-top span {
  font-size: 1rem;
  font-weight: bold;
}

  .range-slider .range-slider-top span:last-child {
    display: inline-block;
    border-bottom: 1px solid #25316d;
    text-align: center;
    width: 2.333rem;
    margin-right: 1rem;
    font-size: 1.222rem;
    font-weight: 300;
  }

@media (max-width: 1199px) {
  .range-slider .range-slider-top span:last-child {
    font-size: 1.8888888889rem;
    width: 4.333rem;
  }
}

@media (max-width: 575px) {
  .range-slider .range-slider-top span:last-child {
    font-size: 1.5555555556rem;
    width: 4.333rem;
  }
}
